.menu {
	bottom: 12em;
	display: flex;
	flex-direction: column;
	height: 56em;
	justify-content: flex-end;
	position: absolute;
	left: 16em;
	transition: background-color .5s ease;
	width: 40em;
}

.submenu-title {
	color: #fff;
	font-size: 4.5em;
	font-weight: bold;
	margin: .2em;
}

.title {
	color: #fff;
	font-size: 6em;
	font-weight: bold;
	left: 0;
	position: absolute;
	top: 0;
}